Lebih dekat lebih cepat - Mudah dan menyenangkan
Selamat Datang Di BojaLinuxer Blog

External links - Jquery Terima kasih berkenan mengunjungi blog ini.

Kami berharap dapat melayani dan memberikan apa yang Anda butuhkan, menjadi sahabat terbaik disetiap waktu sepanjang jaman.

Gunakanlah kotak pencarian untuk kemudahan mendapatkan informasi yang Anda butuhkan.

Kategori Linux

External links - Jquery Manfaatkan Navigasi berikut untuk kemudahan menemukan artikel Linux utama yang Anda butuhkan:

Kategori Software

External links - Jquery Manfaatkan Navigasi berikut untuk kemudahan menemukan artikel perkembangan dan update software yang Anda butuhkan:

Informasi Update

  • Jadwal Sholat
  • Download Ubuntu 14.04 LTS (Trusty Tahr) Final .
  • Download Ubuntu 12.04.2 LTS Final .
  • Informasi cara membersihkan virus dan dengan MSE.
  • Download Final - RamnitKiller.
  • Download Final - NgrBot Killer.

05 May 2012

Menginstall Gimp 2.8 Di Ubuntu 11.10/12.04 LTS

Belum lama ini developer aplikasi pengolah gambar Gimp telah mengumumkan ketersediaan update terbaru. Gimp 2.8.0 membawa berbagi macam peningkatan serta fitur baru.

Gimp 2.8
Gimp 2.8 kini telah dilengkapi dengan fitur Single-Window mode. Sebuah mode dimana Gimp tidak ditampilkan dalam bagian terpisah antar jendela utama dengan toolboxnya. Namun demikian, fitur tersebut belum diaktifkan secara default ketika kita menginstallnya. Gimp jendela tunggal dengan mudah dapat Anda aktifkan melalu menu Windows lalu memilih Single-Window mode.

Gimp 2.8

Untuk menginstall atau mengupdate Gimp 2.8.0 pada Ubuntu 11.10 dan Ubuntu 12.04 LTS silahkan ikuti panduan berikut ini.

Jalankan Software Sources atau edit sources.list, pilih tab "Other Software" lalu tambahkan baris APT ini (sesuaikan dengan versi Ubuntu yang Anda gunakan);

Ubuntu 11.10:
deb http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu oneiric main

Ubuntu 12.04 LTS:
deb http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu precise main

Gimp 2.8

Tutup jendela Software Source atau simpan sources.list, refresh repositori melalui Synaptic atau menggunakan terminal dengan memberi baris perintah berikut;

sudo apt-get update

Install Gimp 2.8.0 melalui Synaptic atau gunakan terminal dengan memberi perintah sebagai berikut;

sudo apt-get install gimp

Gimp 2.8

Gimp 2.8 telah siap Anda gunakan...

Gimp 2.8

Selamat mencoba..



Dipublikasikan di:




Your comments:

Gunakan kode di atas untuk menambahkan Emoticon pada komentar.

2 comments :

  1. bos.. ane kok error ya
    kya gini

    sinux3r@nux-pc:~$ sudo apt-get install gimp
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    gimp : Depends: libgegl-0.2-0 (>= 0.2.0-4precise0~ppa) but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.


    kira" kenapa ya?

    ReplyDelete
  2. @sinux3r "gimp : Depends: libgegl-0.2-0 (>= 0.2.0-4precise0~ppa) but it is not going to be installed" ada paket dependensi yg tidak dapat diinstall, coba update repositorinya dulu "sdo apt-get update" :)

    ReplyDelete

Terima kasih untuk tidak meletakkan direct link pada isi komentar karena Blogger anti spam akan secara otomatis menandai sebagai spam dan menyembunyikannya.

Bantu kami meningkatkan kualitas blog ini dengan meninggalkan komentar pada artikel yang Anda baca. Terima kasih...